reagent.evaluation package
==========================

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   reagent.evaluation.feature_importance

Submodules
----------

reagent.evaluation.cpe module
-----------------------------

.. automodule:: reagent.evaluation.cpe
   :members:
   :undoc-members:
   :show-inheritance:

reagent.evaluation.doubly\_robust\_estimator module
---------------------------------------------------

.. automodule:: reagent.evaluation.doubly_robust_estimator
   :members:
   :undoc-members:
   :show-inheritance:

reagent.evaluation.evaluation\_data\_page module
------------------------------------------------

.. automodule:: reagent.evaluation.evaluation_data_page
   :members:
   :undoc-members:
   :show-inheritance:

reagent.evaluation.evaluator module
-----------------------------------

.. automodule:: reagent.evaluation.evaluator
   :members:
   :undoc-members:
   :show-inheritance:

reagent.evaluation.ope\_adapter module
--------------------------------------

.. automodule:: reagent.evaluation.ope_adapter
   :members:
   :undoc-members:
   :show-inheritance:

reagent.evaluation.sequential\_doubly\_robust\_estimator module
---------------------------------------------------------------

.. automodule:: reagent.evaluation.sequential_doubly_robust_estimator
   :members:
   :undoc-members:
   :show-inheritance:

reagent.evaluation.weighted\_sequential\_doubly\_robust\_estimator module
-------------------------------------------------------------------------

.. automodule:: reagent.evaluation.weighted_sequential_doubly_robust_estimator
   :members:
   :undoc-members:
   :show-inheritance:

reagent.evaluation.world\_model\_evaluator module
-------------------------------------------------

.. automodule:: reagent.evaluation.world_model_evaluator
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: reagent.evaluation
   :members:
   :undoc-members:
   :show-inheritance:
